Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 00:21:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7311620777 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338153213            03:55 AM, 08th Nov                   Sohaib                   Hi Fatima ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:56 AM, 08th Nov                     fatima                    I have place my order about few minutes back           03:56 AM, 08th Nov                     fatima                    Under the promotion of buy 1 get 1           03:57 AM, 08th Nov                     fatima                    If u have checked my order.you wil know both maxi dress where under the promotion           03:58 AM, 08th Nov                   Sohaib                   We would like to inform you that you have only selected one pair of item #.    To avail of the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have the same value then you will only be paying for the value of one item. If both items have different values then the higher value will be the order value.           03:58 AM, 08th Nov                     fatima                    But while placing the promotion of buy1 get 1 is not being applied           03:58 AM, 08th Nov                     fatima                    So it shouldn't be from the promotion stuff??           04:00 AM, 08th Nov                   Sohaib                   To avail of the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           04:00 AM, 08th Nov                     fatima                    Both cant be from the same buy1 get 1 product.?           04:01 AM, 08th Nov                   Sohaib                   please provide us with the following details so that we can forward it for further assistance:  Screenshot Of The Issue(If Possible)           04:03 AM, 08th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:04 AM, 08th Nov                     fatima                    Yes           04:06 AM, 08th Nov                     fatima                             04:08 AM, 08th Nov                     fatima                    This was my first maxi dress which says buy1 get 1           04:08 AM, 08th Nov                     fatima                             04:09 AM, 08th Nov                     fatima                    I have a different maxi of same amount.. then why isnt the promotion of buy1 get 1 is being applied to my order           04:10 AM, 08th Nov                   Sohaib                   We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           04:10 AM, 08th Nov                     fatima                    So my oder           04:11 AM, 08th Nov                     fatima                    So my order total will be 4.50bd with 1 bd for cod?? Isnt it           04:11 AM, 08th Nov                   Sohaib                   We will inform you via email very soon           04:12 AM, 08th Nov                     fatima                    Can you please send me a te t           04:13 AM, 08th Nov                     fatima                    Can you please send me a text msg as well on my provided phone number           04:14 AM, 08th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:17 AM, 08th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 AM, 08th Nov                     fatima                    When can i expect the issue to be resolve and my order to be delivered           04:18 AM, 08th Nov                     fatima                    Hellooo           04:18 AM, 08th Nov                     fatima                    U there??           04:19 AM, 08th Nov                   Sohaib                   We will inform you a soon as we get an update from our team           04:19 AM, 08th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:21 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3330875